<?php
session_start();
if (isset($_POST['delt']))
{
	$t=$_POST['delt'];
	$ar=explode("/",$t);
	$per=$ar[1];
	$tm=$ar[0];
	$resd = $dbcon->prepare("DELETE FROM apouddk where date=? and tmima=? and period=? and teacher=?");
	$resd->execute([$dt,$tm,$per,$usr]);	
    header("Refresh:0");	
}
else if (isset ($_POST['submityt'])) 
{
	
	$ora=$_POST['per'];
	$lesn=$_POST['tmima1'];
	$ddk=1;
}
?>
<br />
<a  href=<?php echo $menu; ?>  style="color:blue "  >  Επιστροφή στο Μενού  </a>

</body>
</html>